<?php
require 'database.inc.php';
header('Content-Type: text/html; charset=utf-8');
if (Test_User($lg_user, $lg_password) == TRUE) {
  $requette = "UPDATE vehiculeslocation" . ID_GARAGE . " SET EtatVhc='" . Connection::getConnection()->quote($etat) . "' WHERE NoChasis='$NoChasis'";
  Connection::executeRawQuery($requette);
  echo "Etat véhicule mis à jour";
}
